Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelBac.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelBac.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelBac.nml	(revision 3646)
@@ -0,0 +1,84 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! !ROUTINE: PelBac
+!
+! DESCRIPTION
+!   List of parameters values
+!
+! !AUTHORS
+!   the BFM team
+!
+! COPYING
+!   
+!   Copyright (C) 2008 P. Ruardij, M. Vichi
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!
+!
+!  p_version:  	 Switch for DOM uptake parameterization
+!        :  	 p_version=1 Polimene et al., 2006
+!        :  	 p_version=2 <BFM> standard version
+!  p_q10:  	 Q10-value (temperature dependency)
+!  p_chdo:  	 Michaelis const for O2 dependence (mmol/m3)
+!  p_sd:  	 Independent specific mortality (1/d)
+!  p_sd2:  	 Density dependent mortality (value: 0.009) (1/d)
+!  p_suR1:  	 Specific potential DOM availability (1/d)
+!  p_suR2:  	 Specific potential DOM availability (1/d)
+!  p_suR6:  	 Availability of POM (1/d)
+!  p_sum:  	 Specific potential uptake (1/d)
+!  p_pu_ra:  	 Activity respiration (-)
+!  p_pu_ra_o:  	 Decrease in Ass. efficiency at low O2 conc (-).
+!  p_srs:  	 Specific rest respiration (1/day)
+!  p_qnc:  	 Optimal N/C ratio (model units) 45:9:1
+!  p_qpc:  	 Optimal P/C ratio (model units) C:N:P
+!  p_qlnc:  	 Minimal N/C ratio (model units) 45:9:1 <BFM>
+!  p_qlpc:  	 Minimal P/C ratio (model units) C:N:P (BFM>
+!  p_qun:  	 nutrient affinity ( mmol/mgC/day) <BFM>
+!  p_qup:  	 nutrient affinity ( mmol/mgC/day) <BFM>
+!  p_lN4:  	 ammonium conc. at which nutrate uptake are equal (BFM)
+!  p_pu_ea_R7:   excretion of reg. org. met. (-) <POLIMENE>
+
+&PelBac_parameters
+  p_version = 2
+      p_q10 = 2.95
+     p_chdo = 30.0
+       p_sd = 0.0
+      p_sd2 = 0.009
+    p_suhR1 = 0.5
+    p_sulR1 = 0.25
+     p_suR2 = 0.05
+     p_suR6 = 0.02
+      p_sum = 8.4
+    p_pu_ra = 0.6
+  p_pu_ra_o = 0.2
+ p_pu_ea_R7 = 0.015
+      p_srs = 0.01
+      p_qpc = 1.9d-3
+    p_qlpc  = 9.5d-4
+      p_qnc = 1.2d-2
+     p_qlnc = 6.0d-3
+      p_qun = 0.050
+      p_qup = 0.0050,
+      p_lN4 = 0.05
+/
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!EOP
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelChem.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelChem.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelChem.nml	(revision 3646)
@@ -0,0 +1,56 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! !ROUTINE: PelChem
+!
+! DESCRIPTION
+!   List of parameter values for peagic chemistry
+!
+! AUTHORS
+!   the BFM team
+!
+! COPYING
+!   
+!   Copyright (C) 2006 P. Ruardij, M. Vichi
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!
+&PelChem_parameters
+    p_sN4N3 = 0.01
+  p_q10N4N3 = 2.367
+  p_q10R6N5 = 1.49
+      p_rOS = 0.05
+    p_clO2o = 10.0
+    p_clN6r = 1.0
+   p_sN3O4n = 0.35
+     p_rPAo = 1.0
+    p_sR6N5 = 0.02
+/
+
+&PelChem_parameters_iron
+  p_q10R6N7 = 1.50
+    p_sR6N7 = 1.0e-03
+  p_scavN7f = 0.7e-04
+   p_N7fsol = 0.6
+/
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+
+!EOC
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelGlobal.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelGlobal.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PelGlobal.nml	(revision 3646)
@@ -0,0 +1,48 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! ROUTINE: PelGlobal
+!
+! DESCRIPTION
+!   List of parameters values
+!   for mem_PelGlobal filled by InitPelGlobal
+!
+! AUTHORS
+!   the BFM team
+!
+! COPYING
+!   
+!   Copyright (C) 2006 P. Ruardij, M. Vichi
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!
+!
+!  p_rR6m:  	 m/d   # detritus sinking rate
+!  p_rPIm:  	 m/d   # phytoplankton background sinking rate
+
+&PelGlobal_parameters
+  p_rR6m = 10.0
+!		P1	P2	P3	P4
+  p_rPIm = 	0.0, 	0.0, 	0.0, 	0.0
+/
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+
+!EOC
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PhotoAvailableRadiation.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PhotoAvailableRadiation.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/PhotoAvailableRadiation.nml	(revision 3646)
@@ -0,0 +1,46 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! !ROUTINE: PhotoAvailableRadiation
+!
+! DESCRIPTION
+!   List of parameters values
+!   for mem_PhotoAvailableRadiation filled by InitPhotoAvailableRadiation
+!
+! AUTHORS
+!   the BFM team
+!
+! COPYING
+!   
+!   Copyright (C) 2006 P. Ruardij, the mfstep group, the ERSEM team 
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!
+!
+!  p_iswLtyp:  	 Shape of the productivity function
+
+&PAR_parameters
+!		P1	P2	P3	P4
+  p_iswLtyp = 	5,	5,	5,	5
+/
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+
+!EOC
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Phyto.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Phyto.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Phyto.nml	(revision 3646)
@@ -0,0 +1,126 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! !ROUTINE: Phyto
+!
+! DESCRIPTION
+!   List of parameter values
+!   for mem_Phyto filled by InitPhyto
+!
+! AUTHORS
+!   the BFM team
+!
+! COPYING
+!   Copyright (C) 2008 P. Ruardij, M. Vichi
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!        :
+!        :  	 ---------------- Physiological parameters -----------------
+!        :
+!  p_q10:  	 Doubling temperature
+!  p_sum:  	 Maximal productivity at 10 degrees C
+!  p_srs:  	 Respiration rate at 10 degrees C
+!  p_sdmo:  	 Max.specific nutrient-stress lysis rate
+!  p_thdo:  	 Half value for nutrient stress lysis
+!  p_seo:  	 Extra lysis rate for high density cells
+!  p_sheo:  	 Half value for density stress lysis
+!  p_pu_ea:  	 Fraction of pp excreted as PLOC/PDET
+!  p_pu_ra:  	 Activity respiration rate
+!        
+!         	 ---------------- Nutrient parameters in phytoplankton -----------------
+!       
+!  p_netgrowth:  logical switch for nutrient-limited growth (true is default)
+!  p_limnut:  	 switch for nut. limitation (Liebig is default)
+!  p_chPs:  	 half-value of SIO4-lim (mmol Si m-3)
+!  p_qslc:  	 Minimum quotum Si in PI
+!  p_qsRc:  	 Reference quotum Si in PI
+!  p_qus:  	 affinity of PI for Si
+!  p_alpha_chl:  	 Initial slope P-I curve
+!      
+!       	 ------------- Chlorophyll parameters -----------
+!       	 skel: Skeletonema costatum pav: Pavlova lutheri
+!       	 syn: Synechoccus sp. (significant alpha decrease with irradiance)
+!       	 gyr: Gyrodinium sp. iso: Isochrysis galbana
+!       	             skel     iso      syn      gyr
+!  p_sdchl:  	 Specific turnover rate for Chla (d-1)
+!       	p_qchlc =    0.03,    0.025,   0.1,     0.02    # Maximum quotum Chla:C
+!       	            +-0.024  +-0.001  +-0.003  +-0.004
+!       	 Thalassiosira sp. (0.05+-0.01)
+!       	             skel     pav      syn      gyr
+!  p_esNI:  	 Nutrient stress threshold for Sinking
+!       	p_alpha_chl = 1.0d-5, 0.46d-5*2.0, 2.0d-5, 0.68d-5 # Initial slope P-I curve
+!       	 Thalassiosira sp. (0.48-0.63)
+!  p_res:  	Maximum Sinking velocity (m/d)
+!  p_qchlc  = 0.05,      0.03,      0.07,      0.02 # Maximum quotum Chla:C
+!       	 ------------- silicate limitation control: -----------
+!             p_qus > 0.0  : silica limitation is controlled by internal quoata
+!             if p_qus\=0  : simple MM limitation on external concentration
+!                            p_chPs must have a number or an error is generated!
+!                ------------- Iron parameters -----------
+!                conc.=[umol/m3] ratio=[umol Fe/mg C]
+!  p_qflc:       min Fe:C ratio derived from 3 umol Fe/mol C
+!                Sunda & Huntsman (1997), Nature, 390, p 389-392
+
+!               P1	P2	P3	P4
+&Phyto_parameters
+     p_limnut = 1,	1,	1,	1
+  p_netgrowth = .FALSE.,.FALSE.,.FALSE.,.FALSE.
+        p_q10 = 2.0,	2.0,	2.0,	2.0
+        p_sum = 2.0,	2.5,	3.0,	0.5
+        p_srs = 0.01,	0.05,	0.1,	0.1
+       p_sdmo = 0.05,	0.05,	0.05,	0.0
+        p_seo = 0.0,	0.0,	0.0,	0.0
+       p_sheo = 0.0,	0.0,	0.0,	100.0
+      p_pu_ea = 0.05,	0.2,	0.2,	0.15
+      p_pu_ra = 0.1,	0.2,	0.25,	0.1
+ p_switchR1R2 = 1.0,	1.0,	1.0,    1.0
+       p_qnlc = 4.193e-3,4.193e-3,4.193e-3,0.00687
+       p_qnRc = 1.26e-2,1.26e-2,1.26e-2,1.26e-2
+        p_xqn = 2.0,	2.0,	2.0,	2.0
+       p_qplc = 1.80e-4,1.80e-4,1.80e-4,4.29e-4
+       p_qpRc = 7.86e-4,7.86e-4,7.86e-4,7.86e-4
+        p_xqp = 2.0,	2.0,	2.0,	2.0
+       p_qslc = 8.5e-3,	0.0,	0.0,	0.0
+       p_qsRc = 0.01,	0.0,	0.0,	0.0
+        p_qun = 0.025,	0.025,	0.025,	0.025
+        p_qup = 0.025,	0.025,	0.025,	0.025
+        p_qus = 0.0,	0.0,	0.0,	0.0
+       p_esNI = 0.1,	0.00,	0.00,	0.00
+       p_thdo = 0.1,	0.1,	0.1,	0.1
+       p_res  = 5.0,	0.0,	0.0,	0.0
+       p_lN4  = 1.0,	1.0,	0.0,	1.0
+       p_chPs = 1.0,	0.0,	0.0,	0.0
+    p_Contois = 0.0,    0.0,    0.0,    0.0
+  p_alpha_chl = 1.38e-5, 0.46e-5, 1.52e-5, 0.68e-5
+      p_sdchl = 0.2,	0.2,	0.2,	0.2
+    p_EpEk_or = 0.0,    0.0,    0.0,    0.0
+ p_tochl_relt = 0.0,    0.0,    0.0,    0.0
+/
+
+&Phyto_parameters_iron
+       p_qflc = 0.1e-3, 0.1e-3, 0.83e-10,0.25e-3
+       p_qfRc = 0.3e-3, 0.3e-3, 0.18e-4, 0.5e-3
+        p_xqf = 1.0,    1.0,    1.0,     1.0
+        p_quf = 2.0e-4, 2.0e-4, 2.0e-4,  2.0e-4
+/
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+
+!EOC
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Settling.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Settling.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/Settling.nml	(revision 3646)
@@ -0,0 +1,48 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! ROUTINE: Settling
+!
+! DESCRIPTION
+!   List of parameters values
+!   for mem_Settling filled by InitSettling
+!
+! AUTHORS
+!   the BFM team
+!
+!   Copyright (C) 2006 P. Ruardij, M. Vichi
+!   (rua@nioz.nl, vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+!
+!
+!  p_burvel_R6:  	 Bottom Burial Velocity for detritus (m/d)
+!  p_burvel_R2:  	 Bottom Burial Velocity for dissolved (m/d)
+!  p_burvel_PI:  	 Bottom Burial Velocity for plankton (m/d)
+
+&Settling_parameters
+  p_burvel_R6 = 1.5,
+  p_burvel_R2 = 0.0,
+  p_burvel_PI = 1.5
+/
+
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!END namelist
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+
+!BOP
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model 
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Index: /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/bfm.nml
===================================================================
--- /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/bfm.nml	(revision 3646)
+++ /branches/2012/dev_CMCC_INGV_2012/NEMOGCM/CONFIG/PELAGOS/EXP00/bfm.nml	(revision 3646)
@@ -0,0 +1,198 @@
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+!BOP
+!
+! ROUTINE: Namelist for standalone
+!
+! DESCRIPTION
+!  Parameter values for module standalone filled by init_standalone
+!
+! AUTHORS
+!   Marcello Vichi and Piet Ruardij
+!
+! COPYING
+!   
+!   Copyright (C) 2008 M. Vichi and P. Ruardij
+!   (rua@nioz.nl; vichi@bo.ingv.it)
+!
+!   This program is free software; you can redistribute it and/or modify
+!   it under the terms of the GNU General Public License as published by
+!   the Free Software Foundation;
+!   This program is distributed in the hope that it will be useful,
+!   but WITHOUT ANY WARRANTY; without even the implied warranty of
+!   MERCHANTEABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+!   GNU General Public License for more details.
+!
+!EOP
+!-------------------------------------------------------------------------!
+!BOC
+
+!-------------------------------------------------------------------------!
+!NAMELIST bfm_nml
+!-------------------------------------------------------------------------!
+!Main initialisation and output specifications
+!NAME           KIND    DESCRIPTION
+!bio_calc       logical Switch on/off BFM (for coupled configurations)
+!bfm_init       integer Initialization state
+!                       0. from constant values in bfm_init_nml below
+!                       1. from restart
+!bio_setup      integer BFM configuration:
+!                       1. pelagic
+!                       2. benthic
+!                       3. pelagic and benthic
+!out_fname      string  Name of NetCDF output file
+!out_dir        string  Path to the output file
+!out_title      string  Name of the experiment in NetCDF file
+!out_delta      integer Output is saved every out_delta timesteps
+!-------------------------------------------------------------------------!
+&bfm_nml
+    bio_calc = .TRUE.
+    bfm_init = 0
+   bio_setup = 1 
+  bfm_rstctl = .FALSE.
+   out_fname = 'PELAGOS'
+     out_dir = '.'
+   out_title = 'PELAGOS'
+   out_delta = 45 
+   parallel_log = .FALSE.
+/
+
+!-------------------------------------------------------------------------!
+!NAMELIST bfm_init_nml
+!-------------------------------------------------------------------------!
+!Pelagic initialisation
+! pelagic  (O)              O2:   Oxygen (mmol/m3)
+! pelagic  (P)              N1:   Phosphate (mmol/m3)
+! pelagic  (N)              N3:   Nitrate (mmol/m3)
+! pelagic  (N)              N4:   Ammonium (mmol/m3)
+! pelagic  (Si)             N5:   Silicate (mmol/m3)
+! pelagic  (R)              N6:   Reduction Equivalents (mmol/m3)
+! pelagic  (N)              O4:   N2-sink (mmol/m3)
+! pelagic  (CNP)            B1:   Pelagic Bacteria
+! pelagic  (CNPSiI)         P1:   Diatoms (group PhytoPlankton))
+! pelagic  (CNPSiI)         P2:   Flagellates (group PhytoPlankton))
+! pelagic  (CNPSiI)         P3:   PicoPhytoPlankton (group PhytoPlankton))
+! pelagic  (CNPSiI)         P4:   Dinoflagellates (group PhytoPlankton))
+! pelagic  (CNP)            Z3:   Carnivorous mesozooplankton (group MesoZooPlankton))
+! pelagic  (CNP)            Z4:   Omnivorous mesozooplankton (group MesoZooPlankton))
+! pelagic  (CNP)            Z5:   Microzooplankton (group MicroZooPlankton))
+! pelagic  (CNP)            Z6:   Heterotrophic nanoflagellates (HNAN) (group MicroZooPlankton))
+! pelagic  (CNPSi)          R1:   Labile Organic Carbon (LOC)
+! pelagic  (C)              R2:   CarboHydrates (sugars)
+! pelagic  (CNPSi)          R6:   Particulate Organic Carbon (POC)
+! pelagic  (C)              R7:   Refractory Disoolved Organic Carbon
+!<variablename>0 = <realvalue>
+!
+! Initialization with InitVar structure
+! BFM variable information for data input
+! availabel fields:
+! integer init: select the initialization
+!               0 = homogeneous
+!               1 = analytical
+!               2 = from file
+! options for init==1
+! real anv1: value in the surface layer
+! real anz1: depth of the surface layer
+! real anv2: value in the bottom layer
+! real anz2: depth of the bottom layer
+! options for init==2 (not used when coupled with NEMO because 
+!                      overridden by values in namelist_top)
+! char filename: name of the input file
+! char  varname: name of the var in input file
+! Options currently used when coupled with NEMO
+! logical obc: variable has open boundary data
+! logical sbc: variable has surface boundary data
+! logical cbc: variable has coastal boundary data
+!-------------------------------------------------------------------------!
+&bfm_init_nml
+   O2o0 = 300.0,
+   InitVar(1)%init = 0,
+   InitVar(1)%sbc  = .false.,
+   InitVar(1)%cbc  = .false.,
+   InitVar(1)%obc  = .false.,
+   N1p0 = 1.0,
+   InitVar(2)%init = 2,
+   InitVar(2)%sbc  = .false.,
+   InitVar(2)%cbc  = .true.,
+   InitVar(2)%obc  = .false.,
+   N3n0 = 5.0,
+   InitVar(3)%init = 2,
+   InitVar(3)%sbc  = .false.,
+   InitVar(3)%cbc  = .true.,
+   InitVar(3)%obc  = .false.,
+   N4n0 = 1.0,
+   N5s0 = 8.0,
+   InitVar(6)%init = 2,
+   InitVar(6)%sbc  = .false.,
+   InitVar(6)%cbc  = .true.,
+   InitVar(6)%obc  = .false.,
+   N7f0 = 0.3,
+   InitVar(8)%init = 2,
+   InitVar(8)%sbc  = .true.,
+   InitVar(8)%cbc  = .true.,
+   InitVar(8)%obc  = .false.,
+   N6r0 = 1.0,
+   O4n0 = 200.0,
+   P1c0 = 1.0,
+   P2c0 = 1.0,
+   P3c0 = 1.0,
+   Z3c0 = 1.0,
+   Z4c0 = 1.0,
+   Z5c0 = 1.0,
+   Z6c0 = 1.0,
+   B1c0 = 1.0,
+   R2c0 = 0.1,
+   R6c0 = 0.1,
+   R7c0 = 1.0,
+   R1c0 = 1.0,
+   InitVar(45)%init = 2,
+   InitVar(45)%sbc  = .false.,
+   InitVar(45)%cbc  = .true.,
+   InitVar(45)%obc  = .false.,
+   O3c0 = 27060.0, ![mgC /m3] 2200 umol/Kg
+   InitVar(56)%init = 2,
+   InitVar(56)%anv1 = 25800.,
+   InitVar(56)%anz1 = 0.,
+   InitVar(56)%anv2 = 27900.,
+   InitVar(56)%anz2 = 1500.,
+   InitVar(56)%sbc  = .false.,
+   InitVar(56)%cbc  = .true.,
+   InitVar(56)%obc  = .false.,
+   O3h0 = 2660.0,  ![mmol eq/m3]  2600 umol/Kg
+   InitVar(57)%init = 2,
+   InitVar(57)%anv1 = 2375.,
+   InitVar(57)%anz1 = 0.,
+   InitVar(57)%anv2 = 2420.,
+   InitVar(57)%anz2 = 2000.,
+   InitVar(57)%sbc  = .false.,
+   InitVar(57)%cbc  = .false.,
+   InitVar(57)%obc  = .false.,
+/
+
+!-------------------------------------------------------------------------!
+!NAMELIST bfm_save_nml
+!-------------------------------------------------------------------------!
+!Stored variables
+!ave_save: average values over the output interval
+!var_save: instantaneous value at the output interval
+!-------------------------------------------------------------------------!
+&bfm_save_nml
+   ave_save = 'O2o','O3c','O3h','DIC','pCO2','pH',
+          'N1p','N3n','N4n','N5s','N7f',
+          'P1c','P1n','P1l','P1f','P2c','P2n','P2l','P3c','P3n','P3l',
+          'Z3c','Z4c','Z5c','Z6c','B1c',
+          'R1c','R2c','R6c','R6f',
+          'Chla','jsurO2o','jsurO3c',
+          'eiPI(iiP1)','eiPI(iiP2)','eiPI(iiP3)',
+          'qlPc(iiP1)','qlPc(iiP2)','qlPc(iiP3)',
+          'qnPc(iiP1)','qnPc(iiP2)','qnPc(iiP3)',
+          'qpPc(iiP1)','qpPc(iiP2)','qpPc(iiP3)',
+          'sunPI(iiP1)','sunPI(iiP2)','sunPI(iiP3)',
+          'EICE','ETW','EIR','EWIND'
+/
+
+!EOC
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
+! MODEL  BFM - Biogeochemical Flux Model
+!-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
